<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.673999786377</MDI>
      <MDI key="STATISTICS_MEAN">-2.2340352989119</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.14999961853</MDI>
      <MDI key="STATISTICS_STDDEV">5.4624130859237</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
